## golang-github-aalpar-deheap 0.0~git20200318.9a0c288

=== debian/changelog ===
golang-github-aalpar-deheap (0.0~git20200318.9a0c288-2) unstable; urgency=medium

  * d/control: Mark -dev package as Multi-Arch: foreign.
  * Source-only upload to migrate.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 11 Oct 2020 12:06:48 -0400

golang-github-aalpar-deheap (0.0~git20200318.9a0c288-1) unstable; urgency=medium

  * Initial release (Closes: #969496)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 03 Sep 2020 15:05:49 -0400
