=== debian/control ===
Source: golang-github-aalpar-deheap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aalpar-deheap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aalpar-deheap.git
Homepage: https://github.com/aalpar/deheap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aalpar/deheap

Package: golang-github-aalpar-deheap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Doubly ended heap implementation (library)
 deheap provides the implementation of a doubly ended heap.
 Doubly ended heaps are heaps with two sides, a min side and a max side.
 Like normal single-sided heaps, elements can be pushed onto and pulled
 off of a deheap.  deheaps have an additional Pop function, PopMax,
 that returns elements from the opposite side of the ordering.
 .
 This implementation has emphasized compatibility with existing libraries
 in the sort and heap packages.
 .
 Performance of the deheap functions should be very close to the performance
 of the functions of the heap library
