## golang-github-aalpar-deheap 1.0

=== debian/changelog ===
golang-github-aalpar-deheap (1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.0-2.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:55:55 +0000

golang-github-aalpar-deheap (1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-aalpar-deheap-dev: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 23:34:16 +0000

golang-github-aalpar-deheap (1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.1
  * update debian/watch for tagged releases

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 23:25:50 +0100
