=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aalpar-deheap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aalpar-deheap.git
 Homepage: https://github.com/aalpar/deheap
@@ -16,8 +16,8 @@
 
 Package: golang-github-aalpar-deheap-dev
 Architecture: all
+Depends: ${misc:Depends}
 Multi-Arch: foreign
-Depends: ${misc:Depends}
 Description: Doubly ended heap implementation (library)
  deheap provides the implementation of a doubly ended heap.
  Doubly ended heaps are heaps with two sides, a min side and a max side.
